Tooddy

issue
Unable to choose modpack version

2 posts in this topic

So, I updated the modpack, but I didn't like the new version, so I wanted to change the version of the modpack but no other version appears in the list.

Screenshot_1.png

Share this post


Link to post
Share on other sites

Pixelmon. No support. And its probably not a solder pack. Just grab any of the gazillion other pixelmon packs.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Similar Content

    • By zDorg4d0
      When I try to open a modpack the technic closes and after a while it opens again. Any solution?


       
    • By BladefuryDev
      The Technic Launcher seems to crash every time I try to access the "Modpack Options".  Here is the error log the launcher generates after closing itself.
      Crash Log - Pastebin
      GIF of the problem
    • By jprik
      None of the logs from the server show anything out of the ordinary, But whenever I try to join my server, I move around for about 5-10 seconds, and then it says a fatal error occured.
      The only thing I believe to be peculiar in the logs are in my latest.log folder for the client, where this is printed-
      [17:27:26] [Client thread/ERROR]: Can't ping [IP]: Internal Exception: io.netty.handler.codec.DecoderException: com.google.gson.JsonSyntaxException: Expected status to be a JsonObject, was "Ser...g."
      This has never been a problem before, My friends on different networks cant even connect. i have tried to report forward twice, to no avail.
      Any help is greatly appreciated.
    • By ViLiNxX
      Hi everyone , 
      after a long time I decided to return to minecraft but it was boring so i returned on technic but , when i launch any modpack on 1.6.4 like attack of the B-team , my favorite , the textures of blocks of a mod are blurries, and in vanilla , the block are separed and transparents sometimes... it's not playable . I tried to reinstall the modpack , to reinstall technic to an other file , to change all video settings , i allocated 6 go of ram on java's options, but nothing work. I'm french , sorry for my bad english !
      Please help !

    • By ToyBoniiChan
      hello i am Toy and i have some bugs with my technic like,i can download all the modpacks but they dont open,i think its because i installed cracked version and used it but now i have the original one,but i removed the technic and reinstalled it so... somebody HELP ME
       
      link of the logs:https://pastebin.com/DwDFijeT
      PLEASE